View Issue Details

IDProjectCategoryView StatusLast Update
0003002TechDraw[FreeCAD] Bugpublic2018-05-27 13:00
ReporterKunda1Assigned Towandererfan 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0003002: TechDraw - Update python bindings
DescriptionThe python bindings for basic TechDraw functions have fallen behind the C++ functions. The python routines need to be reviewed and brought up to date.
(Mentioned on https://www.freecadweb.org/wiki/TechDraw_Roadmap/en wiki page)
Tagspython

Relationships

parent of 0002972 closedwandererfan TechDraw PDF export from Python can only make PDFs of a Page in foreground 

Activities

wandererfan

2018-02-03 20:43

manager   ~0010916

fixed as part of resolution of 0003003

Kunda1

2018-05-26 22:02

administrator   ~0011282

@wandererfan can this ticket also be closed ?

wandererfan

2018-05-27 13:00

manager   ~0011284

closed.

Issue History

Date Modified Username Field Change
2017-04-29 14:31 Kunda1 New Issue
2017-04-29 14:31 Kunda1 Tag Attached: python
2017-04-29 14:36 Kunda1 Summary TD - Update python bindings => TechDraw - Update python bindings
2017-04-29 15:27 Kunda1 Relationship added parent of 0002972
2018-02-03 20:43 wandererfan Assigned To => wandererfan
2018-02-03 20:43 wandererfan Status new => resolved
2018-02-03 20:43 wandererfan Resolution open => fixed
2018-02-03 20:43 wandererfan Fixed in Version => 0.17
2018-02-03 20:43 wandererfan Note Added: 0010916
2018-05-26 22:02 Kunda1 Note Added: 0011282
2018-05-27 13:00 wandererfan Status resolved => closed
2018-05-27 13:00 wandererfan Note Added: 0011284